body {margin:0px; padding:0px; background-color:#ffffff; text-align:center;}

/*ページレイアウトの設定*/
#page{width:470px; height:100%; margin-bottom:0px; margin-left:auto; margin-right:auto; margin-top:24px; text-align:left;}
#title {width:470px; float:left; margin:0px; padding:0px; }
#main {width:470px; float:left; margin-bottom:0px; margin-left:0px; margin-right:10px; margin-top:10px; padding:0px; }

ul{list-style-type:square; margin-bottom:5px; margin-left:20px; margin-right:0px; margin-top:5px; padding:0px;}

/*小見出し*/
h1{ margin:0px; padding:0px; }
h2{ font-size:14px; color:#444444; font-weight:bold; line-height:20px; margin:0px; padding-bottom:10px; padding-top:15px; }
h3{ font-size:12px; color:#444444; font-weight:bold; line-height:18px; margin:0px; padding-bottom:10px; padding-top:15px;}
h4{ font-size:12px; color:#444444; font-weight:bold; line-height:16px; margin:0px; padding-bottom:5px; padding-top:10px; }

/* margin-bottom:10px; margin-left:50px; margin-right:0px; margin-top:24px; padding:0px;*/